Subject: bug#70602: Add hooks to control *Shell Command Output*

From: Dan Jacobson <[email-masked]>
Date: Sat, 27 Apr 2024 16:15:01 +0800

M-! (translated from <escape> !) runs the command shell-command (found
in global-map), which is an interactive native-compiled Lisp function
in ‘simple.el’.

There are no hooks available to make the buffer it creates be in View Mode.

One cannot even, via .emacs, make it read-only.